Addendum to RFC 987: (Mapping between X.400 and RFC-822)
RFC 1026
Document history
| Date | By | Action |
|---|---|---|
|
2026-05-20
|
(System) | Added "S.E. Kille" (no Person linked) as author |
|
2026-05-20
|
(System) | Metadata update from RFC Editor |
|
1987-09-01
|
(System) | RFC published |